body {
  background-color: #ffeaf9;
  font-size: 0.875em;
}
.bg-purple-secondary {
  background-color: #e2a2d0;
}
.border-purple {
  border-color: #f3daff;
}
.bg-purple-soft {
  background-color: #f1cbff;
}
.color-purple {
  color: purple;
}
.border-purple-dark {
  border-color: purple;
}
.p-menu {
  color: purple;
}
a {
  text-decoration: none;
}
a:hover {
  color: purple;
}
.form-control-xs {
  width: 100%;
  font-size: 0.7rem !important;
  border: 0px;
  margin-top: 0px;
}

.select-xs {
  width: 100%;
  font-size: 0.7rem;
  padding-bottom: 2px;
  border: 0px;
  margin-top: 0px;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.no-wrap {
  white-space: nowrap;
}
.tr-h-cari {
  line-height: 16px;
}

tr td:last-child {
  width: 1%;
  white-space: nowrap;
}
